/* Reset Typography*/

#subPage h1{ font-size:30px; font-weight:bold}
#subPage .col_1 h1.title { font-size:22px; line-height:36px; font-weight:bold;}
.col_2 h2 { font-size:24px; font-weight:bold; line-height:25px; margin-bottom:15px; height:50px;}
.col_1 h2.title { font-size:24px; font-weight:bold; line-height:30px; color:#5c5c5c;}
.col_1 h3.title {font-size:22px; font-weight:400;}
.listing h2.title { font-size:18px; font-weight:600; border-bottom:1px solid #888; line-height:36px; margin-bottom:0; color:#5c5c5c;}

.listing h2.title a {color:#1e1e1e; display:block; text-decoration:underline;}
.listing h2.title a:hover {color:#0692C9;}

/* end Reset Typography*/


/*---Header---*/
ul#topNavi li.subNavi a {background:url(../images/layout/arrow-down-grey.gif) right no-repeat;padding-right:15px;}
ul#topNavi li.subNavi a:hover {color:#E0B620; background:url(../images/layout/arrow-down.gif) right no-repeat}
ul#topNavi li.subNavi a.current, ul#topNavi li span.current {color:#E0B620; text-decoration:none;}
ul#topNavi li.last.subNavi a {margin-right:0;}
ul#topNavi li.subNavi li a {background:#1e1e1e;display:block;margin:0;border-bottom:1px solid #333;padding:10px;}
ul#topNavi li.subNavi li a:hover {background:#E0B620; color:#1e1e1e; border-bottom:1px solid #C90;}
ul#topNavi ul{clear:both;height:auto;float:none;display:none;position:absolute;z-index:6000;padding:5px 0;}
ul#topNavi li:hover ul{display:block}
ul#topNavi ul li{display:block;border:none;white-space:nowrap;height:auto;line-height:13px;margin:0;background:none; float:none; padding:0;}
ul#topNavi ul li a {font-size:14px;}
ul#topNavi li.subNavi li a:hover {background-image:none;}


.breaking_news {float: left;width: 300px; margin-top:20px; height:60px;}
.breaking_news h5 {color:#c6c6c6;padding: 5px 0 ;margin: 0;}
.breaking_news a {text-decoration:none;}
.breaking_news a:hover {text-decoration:underline;}
/*---end Header---*/


/*----Top offer table---*/
.list_left {margin-top:30px;}
.list_left table {width:100%;}
.list_left table td {margin:0; padding:2px; line-height:12px; border-collapse:collapse; vertical-align:middle; border:none; background:#F3F3F3 url(../images/layout/li_bg.gif) repeat-x center center; color:#5c5c5c; border-bottom:1px solid #dedede;}
.list_left table.data  {margin-bottom:0;}
.list_left table.data tbody tr td {}
.list_left table.data th { border:none; padding:5px; background:#aeaeae; color:#1e1e1e;}
.list_left table.data th.first {border-radius:5px 0 0 0; text-align:left; padding-left:15px;}
.list_left table.data th.last {border-radius:0 5px 0 0; padding-right:15px;}

.list_left table.data td.title { text-align:left; font-size:13px; line-height:13px; padding-top:5px; width: 240px;}
.list_left table.data td.title a {text-decoration:none;  color:#454545;float: left;width: 200px;}
.list_left table.data td.title a:hover { color:#0692C9;}
.list_left table.data td.title span {font-size:10px; color:#8e8e8e;}
.list_left table.data td.title a:hover span { color:#5c5c5c;}
.list_left table.data td.num { font: bold italic 15px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.list_left table.data td.num em { font-size:21px; color:#1e7400;}
.list_left table.data td.code { font-size:16px; padding-top:5px;}
.list_left table.data td.tfoot {border-radius:0 0 5px 5px;background: #9d9d9d; border-bottom:none; padding:0;}
.list_left table.data td.tfoot a {padding:10px 0; color:#fff; text-decoration:none; float:left; text-align:center; width:100%;}
.list_left table.data td.tfoot a:hover {background: #5c5c5c; border-radius:0 0 5px 5px;}

/*----end Top offer table*/

/*-----Top rakeback calc------*/
.list_right {margin-bottom:30px;}

.selection {padding-bottom:30px;}
.selection .select1 {float: left;padding: 2px 5px 10px 0;}
.selection .select1 label {display: block; font-size:13px; line-height:25px; margin-bottom:0;}
.selection .select1 select {float: left;}
.stakes {width: 114px;}
.tables {width:82px;}
input, textarea, select {vertical-align: middle;}
.calculate .button {padding:4px 18px; font-size:16px;}

div.widget_rakeback_calculator .rating {padding:15px 15px 10px 15px;background: #454545 none;border-radius: 5px; color:#efefef;}
div.widget_rakeback_calculator .rating label {color:#fff;}
div.widget_rakeback_calculator .rating > span {float: left; margin: 0; font-size:24px; line-height:30px;padding: 0 0px 10px 0; width:50%;}

div.widget_rakeback_calculator .rating small { font-size:10px; line-height:12px; color: #9d9d9d;}

div.widget_rakeback_calculator .rating .r_none {padding-right: 0;color: #E0B620;}

/*-----end Top rakeback calc------*/

/*----listing news, promotions & forum post-----*/
.list {float: left;width: 677px;}
.listing {float: left;width: 310px !important;padding: 19px 25px 0 0;}
.listing a {text-decoration:none;}
.listing a:hover { text-decoration:underline;}

li.widget {
	list-style: none;
}

.listing ul {
float: left;

margin: 0;
padding: 0;
width: 100%;
border-bottom: 1px solid #888;
}

.listing ul li {
float: left;
width: 100%;
border-bottom: 1px solid #E5E5E5;
padding: 5px 0 5px 0;
margin:0;
background:none;
}

.listing ul li small {
color: #0692C9;
font-size:13px;
line-height:18px;
display: block;
}

.listing ul li span {
color: #8E8E8E;
font-size:11px;
line-height:21px;
display: block;
}

.pa_none1 {
padding-right: 0;
width: 300px;
}

.listing ul.note {
width: 300px;
}

.listing ul.note li {
padding-top: 5px;
padding-bottom: 5px;
background:#F3F3F3 url(../images/layout/li_bg.gif) repeat-x 0 0;
padding-left: 10px;
width: 290px;
}

.listing ul.note small {
background: url(../images/layout/note.gif) no-repeat 0 3px;
padding-left: 21px;
}

.listing em {
float: right;
margin: 6px 0 0 0;}

#footer em {
float: left;
margin: 15px 0 0 0;}

.listing em, #footer em {
color: #0692C9;
font-size:12px;
line-height:20px;
font-style:normal;
background: url(../images/layout/arrow.gif) no-repeat right 6px;
padding-right: 10px;
}

#footer em a {color:#c6c6c6; text-decoration:none;}
#footer em a:hover {text-decoration:underline;}

.banner {float: left;padding-top: 35px;width:660px;}
.slideshow {margin: 0;padding: 0;overflow: hidden;position: relative;height: 230px;}

/*----end listing news, promotions & forum post-----*/

/*---Subscription box---*/
h5.focus {
	text-align:center;
	background:url(../images/layout/h5-sidebar-bg.png) no-repeat left center;
	border-bottom:none;
	color:#ff4e00;
}
.social-box {
	border:1px solid #ccc;
}
.social-box.fb-like {
	background:#fff;
	padding:10px;
}
.social-box.tw-follow {
	background:#f2f2f2;
	padding:10px;
	margin-top:-1px;
}
.social-box.g-plus {
	background:#e4e4e4;
	padding:10px;
	margin-top:-1px;
}
.social-box.g-plus span {
	float:left;
	font-size:10px;
	line-height:21px;
}
.social-box.other-links {
	background:#ccc;
	border-color:#bfbfbf;
	padding:10px;
	margin-top:1px;
	margin-bottom:30px;
}
.social-box.other-links span {
	line-height:22px;
	float:left;
	margin-right:15px;
	text-shadow:0 1px 0 #e4e4e4;
}
.social-box.other-links span img {
	margin:0 8px 0 0;
	float:left;
}
/*end - Social Box*/

/*News Subscription Box*/

.subscribe-box {
	border:1px solid #ccc;
	margin-bottom:30px;
}

.subscribe-box form {
	margin-bottom:0;
}
.subscribe-box .input {
	background:#ccc;
	padding:15px 10px;
}

.subscribe-box .input input {
	float:left;
	width:175px;
	color:#bbb;
	padding: 5px;
	margin:0;
}

.subscribe-box .input button {
	margin:1px 0 0 10px;
}

.subscribe-box .option-box {padding:10px; background:#fff;}
.subscribe-box .option-box div {margin:5px 0;}

/*---end Subscription box---*/

.threeson {position:absolute;top:1080px;left:0;width:660px;}


.son1, .son2, .son3 { float:left; width:200px;}
        .son2, .son3 {margin-left:25px;}
        .son img {border:5px solid #eee;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
        box-shadow: 0 0 4px 1px #aaa;-moz-box-shadow: 0 0 4px 1px #aaa;-webkit-box-shadow: 0 0 4px 1px #aaa;margin:10px;}
		.son a:hover img {box-shadow: 0 0 4px 1px #666;-moz-box-shadow: 0 0 4px 1px #666;-webkit-box-shadow: 0 0 4px 1px #666; border-color:#fff;}
        .son ul {margin:10px 0;}
        .son ul li {margin:0; padding:6px 0 4px 4px; border-bottom:1px dotted #ccc; background:none; font-size:11px;}
		.son ul li:first-child {background:#e5e5e5 none; border-bottom:1px solid #ccc;}
		.son ul li.bold {background-color: #FFd;}
		.son h4 {margin:10px 0;}
        .son p{ line-height:18px; margin:10px 0 30px; font-size:11px;}
        .son em {font:bold italic 15px/15px Georgia, "Times New Roman", Times, serif; color:#1e1e1e; margin-left:5px;}
	ul.dots li {background: url(../images/layout/bg_list_item.gif) 0 5px no-repeat;padding-left: 15px; margin:10px 0;}

/* News Page fix */

.news .col_2 h2 { font-size:15px;}
.news .col_2 .newsblock h2 { height:45px; line-height:28px; font-size:20px;}
